adapters:
  adman:
    endpoint: http://pub.admanmedia.com/?c=o&m=ortb
    meta-info:
      maintainer-email: prebid@admanmedia.com
      app-media-types:
        - banner
        - video
      site-media-types:
        - banner
        - video
      supported-vendors:
      vendor-id: 149
    usersync:
      cookie-family-name: adman
      redirect:
        url: https://sync.admanmedia.com/pbs.gif?gdpr={{gdpr}}&gdpr_consent={{gdpr_consent}}&us_privacy={{us_privacy}}&redir={{redirect_url}}
        support-cors: false
        uid-macro: '[UID]'
